Actions

MediaWiki

Pivot.css

From Unearthing the Music

Revision as of 16:52, 19 January 2018 by Diogo (talk | contribs)
.mw-content-ltr .thumbcaption {
text-align: center;
border: double;
}

img.thumbimage {border: double; padding: 5px; margin:5px;}
.tab-bar, ul.side-nav label {background: rgb(7,22,137);}

li.name.logo a {padding-left: 0;}